.container{
    position: absolute;
    left: 0;
    right: 0;
    width: 75%;
    margin: 0 auto;
    z-index: 2;
 
    &.top{
        top: 5%;
    }
 
    &.botton{
        bottom: -200%;
        span{
            color: #fff;
        }
    }
 }
 
 ion-slides{
    height: 100%;
 
    .slide-inner{
        width: 75%;
        color: #fff;
        background-color: #0072bc;
        border-radius: 10px;
 
        ion-item{
            --background: rgba(255,255,255, 0.2);
            --border-radius: 10px;
           
            --ion-input{
                color: #fff;
            }

        }
    }
 }
 
 .welcome{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 45%;
    background: var(--ion-color-primary);
 
    .mensagem{
        position: absolute;
        top: -100px;
        left: 0;
        right: 0;
        height: 100px;
        background-size: contain;
    }

    .transparent{
        --background: transparent; 
    }
      
 }
 